{
  "name": "digitaltwin",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "npx playwright test",
    "test:clean": "rm -rf allure-results allure-report playwright-report",
    "test:ui": "npx playwright test tests/ui",
    "test:api": "npx playwright test tests/api",
    "test:login": "npx playwright test tests/ui/auth/login-applicant.spec.ts",
    "report": "npx playwright show-report",
    "allure:report": "allure generate ./allure-results --clean -o ./allure-report && allure open ./allure-report"
  },
  "keywords": [],
  "author": "Vlad Smykov",
  "license": "ISC",
  "type": "module",
  "devDependencies": {
    "@playwright/test": "^1.57.0",
    "@types/node": "^25.1.0",
    "allure-playwright": "^3.4.5",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "axios": "^1.13.3"
  }
}
